


@charset "utf-8";
/*閫氱敤*/
.in_banner{height: 225px;}
.in_top{padding-top: 25px;border-bottom: 1px solid #eee;position: relative;}
.in_top .in_title{float: left;}
.in_title .in_TEN{line-height: 40px;font-size: 40px;color:#d8dcea;}
.in_title .in_TCN{
    line-height: 34px;font-size: 18px;color:#414141;border-bottom: 4px solid #e82129;
    display: inline-block;margin-bottom: -2px;
}
.in_top .inTop_main{float: right;text-align: right;}
.inTop_main .nowAddr{
    line-height: 40px;display: inline-block;padding-left: 25px;font-size: 14px;
    background: url("../images/home.png") left center no-repeat;color:#999;
}
.nowAddr a{font-size: 14px;color:#999;}
.in_nav .inNav_btn{display: none;}
.in_nav .inNav_list{line-height: 34px;margin-bottom: -2px;}
.inNav_list a{
    display: inline-block;padding: 0 3px;
    margin: 0 8px;
    font-size: 12px;color:#62040b;border-bottom: 4px solid transparent;
}
.inNav_list a:hover,.inNav_list a.act{border-bottom-color: #e82129;}
.inMain_tile{
    height: 70px;line-height: 70px;padding-left: 24px;font-size: 20px;color:#fff;
    background: url("../images/in_tBg.jpg") center/cover no-repeat;margin: 25px 0 30px;
}
/**鍏充簬鎴戜滑**/

/**鏂伴椈**/
.news_list{padding: 20px 0;}
.news_list .news_One{
    display: block;width: 29.2%;float: left;margin-right: 6.2%;position: relative;margin-bottom: 40px;
}
.news_list .news_One:nth-child(3n){margin-right: 0;}
.news_One .news_time{
    position: absolute;width: 88px;text-align: center;font-size: 14px;color:#bcbcbc;
    background: #fbfbfb;right: 0;top: 0;z-index: 3;padding-bottom: 7px;transition: all .6s;
}
.news_One:hover .news_time{background: #e60000;color:#fff;}
.news_time .news_day{font-size: 34px;}
.news_One .news_pic{width: 100%;overflow: hidden;position: relative;}
.news_One .news_pic img{width: 100%;transition: all 1s;}
.news_One:hover .news_pic img{transform: scale(1.1);}
.news_One .news_T{line-height: 40px;font-size: 16px;color:#484848;border-bottom: 1px solid #dedede;}
.news_One .news_TT{font-size: 13px;line-height: 20px;color:#a8a8a8;margin: 10px 0;}
.news_pic .play_btn{
    position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;transform: scale(1.3);
    background: rgba(0,0,0,.38) url("../images/icon_play_03.png") center no-repeat;transition: all .6s;
}
.news_One:hover .news_pic .play_btn{transform: scale(1);opacity: 1;}
.newsData_main{}
.newsData_main .newsD_top{padding-bottom: 20px;text-align: center;border-bottom: 1px solid #bdbdbd;}
.newsD_top .newsD_T{line-height: 50px;font-size: 20px;color:#333;}
.newsD_top .newsD_info{font-size: 14px;color:#a9a9a9;line-height: 24px;}
.newsData_main .newsD_TT{
    font-size: 14px;line-height: 36px;color:#666;text-align: justify;padding: 20px;
}
.newsD_TT img{max-width: 100%;display: block;margin: 10px auto;}
/**鏈嶅姟鏀寔**/
.news_pic .play_btn{
    position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;transform: scale(1.3);
    background: rgba(0,0,0,.38) url("../images/icon_play_03.png") center no-repeat;transition: all .6s;
}
.news_One:hover .news_pic .play_btn{transform: scale(1);opacity: 1;}
/**浜у搧**/
.pro_nav{position: absolute;top: 0;right: 0;width: 170px;}
.pro_nav .proNav_btn{height: 70px;line-height: 70px;font-size: 13px;color:#fff;text-align: center;cursor: pointer;}
.proNav_btn i{
    padding-left: 14px;background: url("../images/drop_03.png") center no-repeat;
}
.pro_nav .proNav_list{padding: 10px 18px 20px;background: #e10607;text-align: center;display: none;}
.proNav_list a{display: block;font-size: 13px;color:#fff;border-bottom: 2px dashed #f0a4a4;line-height: 34px;}
.proNav_list a:hover{background:#b30a03;}
.pro_list{padding: 30px 14px 20px;}
.pro_list .pro_one{
    width: 21.9%;margin: 0 1.4% 20px;box-sizing: border-box;border: 1px solid #cdcdcd;padding: 8px 10px;display:inline-block;vertical-align: top;
}
/*鏀瑰姩鍓 .pro_list .pro_one{width: 22.2%;margin: 0 1.4% 20px;box-sizing: border-box;border: 1px solid #cdcdcd;padding: 8px 10px;float: left}*/
.pro_one .pro_pic{
    width: 100%;box-sizing: border-box;border: 1px solid #cacaca;
    border-bottom-color: #dd5f5b;padding-bottom: 1px;overflow: hidden;
}
.pro_one .pro_pic img{width: 100%;border-bottom: 1px solid #dd5f5b;transition: all 1.2s;}
.pro_one:hover .pro_pic img{transform: scale(1.1);}
.pro_txt .pro_T{line-height: 38px;margin-top: 8px;font-size: 14px;color:#4e4e4e;}
.pro_txt .pro_TT{line-height: 17px;font-size: 13px;color:#707070;}
.pro_txt .pro_more{
    display: block;padding: 2px;width: 50px;margin: 22px 0 0 auto;
    font-size: 10px;color:#fff;background: #e71f19;
}
/****/
.proData_top{padding: 20px 0 50px;}
.proData_top .proData_img{width: 390px;height: 390px;border: 1px solid #e5e5e5;text-align: center;line-height: 388px;float: left;}
.proData_img img{max-width: 100%;max-height: 100%;}
.proData_top .proData_info{width: calc(100% - 410px);float: right;}
.proData_info .proDataI_T{
    line-height: 36px;padding-bottom: 12px;border-bottom: 1px solid #d8d8d8;font-size: 18px;font-weight: bold;color:#62040b;
}
.proData_info .proDataI_TT{font-size: 13px;line-height: 32px;color:#787878;}
.proDataI_TT .proDataI_TTT{font-size: 14px;color:#363636;line-height: 60px;padding-bottom: 5px;font-weight: bold;}
.proData_intro{}
.proData_intro .proDataInt_T{height: 45px;line-height: 45px;background: #f1f1f1;}
.proData_intro .proDataInt_T span{display:inline-block; width: 140px;text-align: center;color:#fff;background:#e10607;font-size: 14px;
}
.proData_intro .proDataInt_TT{font-size: 12px;line-height: 26px;color:#333;padding: 30px 0 50px;}
.proDataInt_TT table{width:96%;margin:auto;}

.zoomLens{cursor:move !important}.ZoomContainer{overflow:hidden}#imgzoom{display:none;position:absolute;z-index:1;top:0;right:-320px;width:310px;height:310px;background:#fff}
